Subject: Re: bug#37573: 27.0.50; Remote file opened from GNOME-Nautilus

From: Tim Zander <[email-masked]>
Date: Tue, 8 Oct 2019 16:15:26 +0200

Thanks, it did help. I am willing to write a patch for mapping the gvfs
files to the tramp files. Could I get some more hints towards this
solution?

Thanks
Tim

On 08/10/2019 15:44, Michael Albinus wrote:
> Version: 27.1
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli,
> 
>> I suggest to reorder the words in the beginning of this sentence:
> 
> Thanks for the review, all changes applied. I've pushed it to master,
> closing the bug.
> 
> Tim, if there are problems with the proposed workaround, you might come
> back and describe in detail.
> 
>> Thanks.
> 
> Best regards, Michael.
> 

-- 
Karlsruher Institut für Technologie (KIT)
Institut für Anthropomatik und Robotik

Dr. Tim Zander
Akademischer Mitarbeiter

IOSB Fraunhofer
Fraunhoferstr. 1,
76131 Karlsruhe, Germany
Telefon +49 (0) 721 - 6091 - 574
mail: [email-masked]

Sitz der Körperschaft:
Kaiserstraße 12, 76131 Karlsruhe

KIT –  Die Forschungsuniversität in der Helmholtz-Gemeinschaft